body, html {
  height: 100%;
  font-family: "Ubuntu", sans-serif;
  scroll-behavior: smooth;
  margin: 0;
  box-sizing: border-box;
}

*, *:before, *:after {
  box-sizing: inherit;
}

.cover{
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("./image/cover4.jpg");
  height:100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  

}

.cover-text{
  text-align: center;
  position: absolute;
  top: 50%;
  left: 35%;
  color: white; 
  


}
.cover-text > h1{
  font-size: 50px;
  font-style: oblique;
  

}



.navbar {
  overflow: auto;
  background-color: #333;
  position: sticky;
  position: -webkit-sticky;
  top: 0;
}


.navbar a {
  float: left;
  display: block;
  color: white;
  text-align: center;
  padding: 14px 20px;
  text-decoration: none;
}

.navbar a.right {
  float: right;
}

.navbar a:hover {
  background-color: #ddd;
  color: black;
}

/* Active/current link */
.navbar a.active {
  background-color: #666;
  color: white;
}




.column {
  float: left;
  width: 33.3%;
  margin-bottom: 16px;
  padding: 0 8px;
}

.card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  margin: 8px;
}

.about-section {
  padding: 50px;
  text-align: center;
  background-color: #474e5d;
  color: white;
}

.container {
  padding: 0 16px;
}

.container::after, .row::after {
  content: "";
  clear: both;
  display: table;
}


@media screen and (max-width: 650px) {
  .column {
    width: 100%;
    display: block;
  }
}


.contact-section {
  padding: 50px;
  text-align: center;
  background-color: #474e5d;
  color: white;
}

.contact-section > a {
  color:whitesmoke;
  font-size: 50px;

}